@charset "utf-8";

  
/*************** 1124px 이하 ***************/
@media only screen and (max-width: 1200px) {
	.inner{width:calc(100% - 120px); margin-right:auto; margin-left:auto; }
    .mainBannerBgImg{object-position: center; object-fit: cover; max-width: 1200px; min-width: 0; height:100%;  bottom:0;}
    .mainTxtBox{max-width:100%; }
    .mainBtn{ bottom:20px; }
    .inputBox{ padding: 20px; border: 1px solid #D9DADE ;}
    .price_internet_card {  flex: 0 0 calc((100% - 32px) / 3); }
}


/*************** 768px 이하 ***************/
@media only screen and (max-width: 768px) {
	.inner{width:calc(100% - 40px); margin-right:auto; margin-left:auto; }
    .faqBox{display:grid; grid-template-columns: repeat(1 , 1fr);}
    .inputBox{ padding: 16px; border: 1px solid #D9DADE ;}
    .price_internet_card {  flex: 0 0 calc((100% - 16px) / 3); }
}
